Subject: [Healeys] Web Site

From: "John Sims" <[email-masked]>
Date: Wed, 21 Aug 2013 16:40:24 -0400

Within the past month I have put 14 items on the site and corrected a bunch
of links (out of business, etc.) See which they are on the Update History
page. My backlog is now down to 39 items and since I am in between baseball
seasons (Summer travel and fall Travel both of which I coach) I should be
able to catch up in a few days. A Pre WWII coach with a post 9-11 bunch of
kids. Go figure.

John Sims, BN6

Aberdeen, NJ

www.healey6.com
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys